From: <a href="/blend/av.cgi?id=2093">HaremGirl</a><BR>
Date: 18 February 2013<P>

<BR>
Some puns for your day...<BR>
<BR>
1. The fattest knight at King Arthur's round table was Sir Cumference. He acquired his size from too much pi.<BR>
2. I thought I saw an eye doctor on an Alaskan island, but it turned out to be an optical Aleutian.<BR>
3. She was only a whiskey maker, but he loved her still.<BR>
4. A rubber band pistol was confiscated from algebra class, because it was a weapon of math disruption.<BR>
... 5. No matter how much you push the envelope, it'll still be stationery.<BR>
6. A dog gave birth to puppies near the road and was cited for littering.<BR>
7. A grenade thrown into a kitchen in France would result in Linoleum Blownapart<BR>
8. Two silk worms had a race. They ended up in a tie.<BR>
9. A hole has been found in the nudist camp wall. The police are looking into it.<BR>
10. Time flies like an arrow. Fruit flies like a banana.<BR>
11. Atheism is a non-prophet organization.<BR>
12. Two hats were hanging on a hat rack in the hallway. One hat said to the other: 'You stay here; I'll go on a head.'<BR>
13. I wondered why the baseball kept getting bigger. Then it hit me.<BR>
14. A sign on the lawn at a drug rehab center said: 'Keep off the Grass.'<BR>
15. The midget fortune-teller who escaped from prison was a small medium at large.<BR>
16. The soldier who survived mustard gas and pepper spray is now a seasoned veteran.<BR>
17. A backward poet writes inverse.<BR>
18. In a democracy it's your vote that counts. In feudalism it's your count that votes.<BR>
19. When cannibals ate a missionary, they got a taste of religion.<BR>
20. If you jumped off the bridge in Paris, you'd be in Seine.<BR>
21. A vulture boards an airplane, carrying two dead raccoons. The stewardess looks at him and says, 'I'm sorry, sir, only one carrion allowed per passenger.'<BR>
22. Two fish swim into a concrete wall. One turns to the other and says 'Dam!'<BR>
23. Two Eskimos sitting in a kayak were chilly, so they lit a fire in the craft. Unsurprisingly it sank, proving once again that you can't have your kayak and heat it too.<BR>
24. Two hydrogen atoms meet. One says, 'I've lost my electron.&#146; The other says 'Are you sure?&#146; The first replies, 'Yes, I'm positive.'<BR>
25. Did you hear about the Buddhist who refused Novocain during a root canal? His goal: transcend dental medication.<BR>
26. There was the person who sent ten puns to friends, with the hope that at least one of the puns would make them laugh. No pun in ten did.
<HR>